### Method

# WebKit2 NavigationAction is_user_gesture

#### Declaration [src]

    gboolean
    webkit_navigation_action_is_user_gesture (
      WebKitNavigationAction* navigation
    )

#### Description [src]

Return whether the navigation was triggered by a user gesture like a mouse click.

Available since: | 2.6

#### Return value

Returns: | `gboolean`
| Whether navigation action is a user gesture.